[已解决]软件源里的zeal报错“段错误”

程序开发,脚本,各类开发工具,程序语言讨论

版主: *sake

[已解决]软件源里的zeal报错“段错误”

#1  taxuezju18 » 周二 3月 22日, 2016年 9:41 am

系统 openSUSE Leap,之前一直使用 devel:tools 源里的 zeal 查看离线 API 文档,大概从一个月前开始突然无法打开了,终端执行会提示“段错误”。换了另一个源里的包报一样的错误,而之前一直是好好的。想问一下,同用 Leap 的用户能不能帮忙试下,在 software.opensuse.org 里安装下 zeal,看看会不会报相同的错误,如果大家的正常那可能是我本地的问题。希望正常的能告诉我下 zeal 的离线文档都下在哪个位置,我去删掉试试能不能恢复正常(虽然好像跟这个没关系),多谢

————————————————————
问题已解决,在.cache 和.local 下分别找到相关的文件全部删了,然后就好了。。。
头像
taxuezju18
行走
 
帖子: 258
注册: 周四 6月 6日, 2013年 6:25 pm
Cash on hand: 233.70
Bank: 0.00
送出感谢: 2
收到感谢: 10

回到 开发与开发工具

在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客